<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Raport stanów magazynowych');

define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_PRICE', 'Cena');
?>